gnutls_pkcs12_bag_set_crl(3)

NAME
gnutls_pkcs12_bag_set_crl - insert the CRL into the bag

SYNOPSIS
#include <gnutls/pkcs12.h>

int gnutls_pkcs12_bag_set_crl(gnutls_pkcs12_bag_t bag, gnutls_x509_crl_t crl);

ARGUMENTS

gnutls_pkcs12_bag_t bag
    The bag

gnutls_x509_crl_t crl
    the CRL to be copied.

DESCRIPTION
This function will insert the given CRL into the bag. This is just a wrapper over gnutls_pkcs12_bag_set_data().

RETURNS
the index of the added bag on success, or a negative value on failure.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.